PGAGetRealInitType(2)

NAME
PGAGetRealInitType - returns the type of scheme used to randomly initialize strings of data type PGA_DATATYPE_REAL.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetRealInitType(ctx)
PGAContext *ctx

LOCATION
real.c

EXAMPLE
Example:
PGAContext *ctx;
int inittype;
:
inittype = PGAGetRealInitType(ctx);
switch (inittype) {
case PGA_RINIT_PERCENT:
printf("Data Type = PGA_RINIT_PERCENT);
break;
case PGA_RINIT_RANGE:
printf("Data Type = PGA_RINIT_RANGE);
break;
}